Jump to content
Invision Board France

Leaderboard


Popular Content

Showing content with the highest reputation since 08/27/2020 in Posts

  1. 2 points
    Oh ! Je ne savais pas pour ce point. Les sites alternatifs risquent donc de fleurir pour ceux ne voulant pas de ce système centralisé. Je vous rassure : la traduction française sera disponible ici et chez IPS, comme d’habitude.
  2. 2 points
    Bonsoir, pour le moment je pense qu’il ne faut pas vous précipiter vers la branche 4.5. La principale raison est la traduction française qui est malheureusement au point mort en ce moment par manque de temps. Comme vous le savez nous la faisons sur notre temps libre et gratuitement. La contrepartie est qu’il faut parfois se montrer patient. Et bien sûr il ne faut pas mettre à jour directement sa communauté principale. Il faut tester sur une réplique de celle-ci.
  3. 2 points
    Hello Dans le PCAdmin, c'est dans la partie Système ▶ Optimisations pour les moteurs de recherche ▶ Onglet Balises meta
  4. 1 point
    Aucune idée Mais sur la page de chaque plugin tu peux voir la compatibilité dans la partie droite. Encore faut-il que le développeur ait fait le nécessaire. Seul le premier est marqué compatible, ça ne veut pas dire que les autres ne le sont pas, mais c'est le seul dont on peut être certain qu'il l'est.
  5. 1 point
    La traduction est bien collaborative, et nous sommes en général trois personnes actives, pas forcément en même temps. Mais du coup la traduction a repris. Il nous reste environ 1525 chaînes à traduire, 750 si on ne compte pas les émoticônes.
  6. 1 point
    Pour info, le passage en 4.5.2 ne pose pas de problème majeur. Niveau traduction, certains sont a faire manuellement le temps d'avoir un patch ici. Vous êtes combien a "bosser" sur la traduction ? Un truc collaboratif ne serait pas envisageable?
  7. 1 point
    Bonsoir, en fait les notifications de mise à jour d’une application ou d’une extension tierce était déjà possible depuis fort longtemps. J’avais mis en place ce qu’il fallait pour mes productions. Mais peu de développeurs le faisaient. Là au moins en se basant sur la place de marché d’IPS, le système peut le savoir automatiquement. Mais ce nouveau système n’est pas obligatoire : il est tout à fait possible de continuer à faire ces opérations manuellement.
  8. 1 point
    Perso mon thème est extrémément proche du thème par defaut avec juste quelques modifs que j'ai pu reprendre facilement. Comme toujours le problème vient des plugins et des apps qui ne sont pas tous compatibles (et certains ne le seront peut etre jamais). Cela dit je trouve que la nouvelle regle qui impose de creer ses propres tables au lieu d'ajouter des colonnes au tables natives d'IPS est plutôt très pertinentes. Pour le marketplace, je suis partagé, le fait d'avoir des notifications pour les mises à jours des extensions et de pouvoir les installer en 1 clic est quand même un gros gros plus. En revanche dommage qu'on ne puisse pas continuer à passer par l'ancienne méthode.
  9. 1 point
    Niveau thème il a fallût pour ma part que je reparte sur des bases saines, la mise à jour via le PCA n'était pas suffisante, tout était déformé, les couleurs qui n'allaient pas, des doubles-paramètres... Pourtant le thème a bien été mis à jour par son concepteur, pour la 4.5 mais il semblerait que de temps à autre il faut tout remettre au propre pour que ça aille mieux. Sinon le reste rien à dire. J'ai eu également la mise à jour proposée en milieu de semaine, celle-ci s'est faite sans couac.
  10. 1 point
    C’est une bonne question. C’est un peu à l’arrêt en ce moment par manque de temps.
  11. 1 point
    Je ne vais pour ma part par savoir t'aider plus sur ce coup là
  12. 1 point
    Je suis surpris de ce changement de méthodes. Genre, ta licence a expirée ? Bah tu n'as plus accès au Marketplace et impossible de télécharger les produits gratuits mais surtout ceux que tu as payé. De plus en plus vendent leur produits directement sur leur propre site pour justement éviter ce soucis. Après, j'ai toujours eu du mal à accepter le fait que si licence expirée, tu n'aies pas le droit de télécharger un produit que tu as quand même acheté, mais aussi qu'IPS refuse de laisser choisir la version de la suite. vBulletin, XenForo et Woltlab laisse ces possibilités, même si la licence n'est plus à jour. Il y a d'autres points qui me chagrinent encore cependant, bien que j'approuve IPS car cette suite est puissante et très bien fournie.
  13. 1 point
    Ah bah bravo, ils sont pas pratique du tout !! Je conserve ma licence IPS quoiqu'il advienne mais je ne pensais pas qu'ils auraient interdit le transfert ou la vente. IPS devient de plus en plus restrictifs sur de très nombreux points depuis quelques temps.... J'avais une licence Woltlab mais comme j'ai fermé le site, je me retrouve avec une suite complète qui ne me sers plus à rien du tout. Le truc, c'est qu'avec eux, je peux la transférer, la vendre, mais je n'ai pas encore trouvé prenneur. Pour en revenir à IPS, je trouve qu'ils sont devenus très fermés depuis quelques mois. Dommage pour cette fonction de transfert qui était appréciable au cas ou le site internet venait à fermer.
  14. 1 point
    Hello, En effet, j'ai vu qu'ils étaient en 4.5 B3. J'ai encore rien téléchargé, je suis toujours en 4.4.10 mais ça pose de sacrés problèmes avec le marketplace car les applis tombent sous le coup de l'incompatible. De plus, je n'arrive plus à obtenir les mises à jour pour les produits 4.4....
  15. 1 point
    Bonjour, j’imagine qu’il s’agit plutôt d’une limitation au niveau de ton serveur web ou serveur php. Car il n’y a pas de paramètre dans l’application Downloads pour gérer ce genre de problématique.
  16. 1 point
    Bonsoir Galactix, pour le moment pas de précipitation : IPS n’a pas fait d’annonce car c’est encore en rodage. Notre traduction n’est pas terminée. Lorsqu’IPS sera plus confiant, la mise à jour devrait tre poussée à tous les clients via le PCA. Pour le moment j’ai déjà reçu la beta 3 de la version 4.5.1
  17. 1 point
  18. 1 point
    Hello, La 4.5 est disponible, mais on ne peut pas la télécharger depuis le panneau d'administration. Il faut faire une installation manuelle 😕 IPS a modifié plusieurs points de ce que j'ai pu comprendre
  19. 1 point
    Je ressors cette question car elle est toujours d'actualité en utilisant une autre méthode Au lieu de mettre des images, je souhaite utiliser Font Awesome. J'ai réussi à mettre une icone, sombre quand il y a de nouveaux messages et grisée quand tout est lu, mais c'est donc la même dans les 2 cas. Désormais je souhaiterais en mettre une différente pour chacun des 2 cas, et là je n'y arrive pas... La modification se fait a priori ici, dans l'éditeur de thèmes : Modèles>Forums>Front>Index Et là, il y a 2 fichiers. Je n'ai pas encore compris pourquoi ils sont 2... -> forumGridItem -> forumRow Il faut changer l'icone font awesome dans cette partie du code (remplacer le "fa-comments" par l'icone désirée) : <span class='ipsItemStatus ipsItemStatus_large cForumIcon_normal {{if !\IPS\forums\Topic::containerUnread( $forum ) && !$forum->redirect_on}}ipsItemStatus_read{{endif}}' {template="formattedInlineStyle" params="$forum" app="core" group="global" location="front"}> <i class="fa fa-comments"></i> </span> Ce code me semble identique dans les 2 fichiers, d'où mon incompréhension quant à l'utilité de ce doublon. Mais le plus important c'est de trouver comment écrire la condition qui dit "quand le forum est non lu, afficher l'icone A, quand le forum est lu, afficher l'icone B" Je pense que ça ne doit pas être très compliqué pour qui maitrise un peu le code du forum, du moins je l'espère !
  20. 1 point
    J'ai trouvé comment faire ^^ Dans Personnalisation > Thèmes, il faut utiliser le fichier des CSS personnalisés (custom.css), si on a créé un skin basé sur le skin par défaut. Vous y ajoutez simplement une image d'arrière plan dans le background de 2 classes : .ipsItemStatus.ipsItemStatus_large { background: transparent url(/cheminVersVotreImage/imageForumNonLu.png); } .ipsItemStatus.ipsItemStatus_large.ipsItemStatus_read { background: transparent url(/cheminVersVotreImage/imageForumLu.png); } .fa-comments::before { content: none; } Après il y a d'autres modifs à faire pour obtenir le bon résultat, mais c'est à vous de voir en fonction de vos besoins. Dans tous les cas toutes les modifs sont à faire dans les 2 premières classes du code ci-dessus.Sinon la classe "fa-comment::before" c'est pour empêcher l'affichage des bulles par dessus votre propre image. Il y a sans doute une autre méthode mais celle-ci semble convenir
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.